<?php 
if($_COOKIE['sejahtera_role'] == 10)
{
	include_once ("includes/setup_pemohon.inc.php");
}
else
{
	include_once ("includes/setup.inc.php");
}
$src = fetch_postget_val("src", $_POST, $_GET);//photo src
?>

<div class="modal-header">
	<h5 class="modal-title">View Photo</h5>
	<button type="button" class="close" data-dismiss="modal" aria-label="Close" id="closeViewBtn" name="closeViewBtn" ></button>
</div>
<div class="modal-body">
	<form action="javascript:;" class="form-horizontal">
		<div class="form-body" style="background-color:transparent">
			<div class="row" style="background-color:transparent">
				<div class="col-md-14" style="padding: 0px 10px 0px 10px;"> 
					<image style="width:100%;height:100%" src="<?php echo $src.'?'.time();?>">
				</div>
			</div>
		</div>
	</form>
</div>
<div class="modal-footer">
	<?php
		echo '<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>';
	?>
</div>

<script>
$(document).ready(function(){  

	$('.m-select2').select2({ width: '100%' }); 
	
		
});
	
</script>
	
